{
    "compilerOptions": {
      "module": "nodenext",
      "moduleResolution": "nodenext",
      "target": "es2022",
      "strict": true,
      "esModuleInterop": true,
      "forceConsistentCasingInFileNames": true,
      "outDir": "dist"
    },
    "files" :["src/index.ts"],
    "include": ["src/**/*"],
    "exclude": ["**/*.spec.ts"]
  }